refentry.generate.title
Prev | Reference Pages | Next

## refentry.generate.title

refentry.generate.title — Output title before `refname`s?

## Synopsis

    <xsl:param name="refentry.generate.title" select="0"></xsl:param>

## Description

If non-zero, the reference page title or first name is output before the list of `refname`s. This parameter and `refentry.generate.name` are mutually exclusive. This means that if you change this parameter to non-zero, you should set `refentry.generate.name` to zero unless you want get quite strange output.

Prev | Up | Next
refentry.generate.name | Home | refentry.xref.manvolnum